## sopel 6.5.0

=== requirements.txt ===
xmltodict
pytz
praw
pyenchant
pygeoip
requests>=2.0.0,<2.11.0
