## sopel 6.1.1

=== debian/changelog ===
sopel (6.1.1-1) unstable; urgency=medium

  * new upstream release
  * completely rename package to sopel to follow upstream

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 08 Dec 2015 16:49:33 -0500

willie (5.5.1-1) unstable; urgency=low

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 09 Sep 2015 20:32:20 -0400

willie (5.5.0-1) unstable; urgency=medium

  * new upstream release
  * start rename to sopel, binaries still installed as willie for now,
    which will probably change upstream at some point

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 24 Aug 2015 15:01:22 -0400

willie (5.3.0-1) unstable; urgency=medium

  * fix init.d stop function so that it returns the proper value
    (Closes: #782564)

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 20 May 2015 09:15:41 -0400

willie (5.2.0-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 18 Mar 2015 22:23:43 -0400

willie (5.0.0-1) unstable; urgency=medium

  * new upstream release
  * update watch file and gbp to follow new upstream tag naming
    convention
  * ship a (probably incomplete) database upgrade script, see
    NEWS.Debian for details

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 05 Feb 2015 19:27:17 -0500

willie (4.6.1-1) unstable; urgency=medium

  * new upstream release
  * use dh-systemd to enable willie properly under systemd instances on
    boot, install and upgrades

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 17 Dec 2014 21:46:34 -0500

willie (4.5.1-2) unstable; urgency=medium

  * switch to python3
  * remove comments
  * create the watchfile
  * remove hidden directory in dirs
  * remove README.source template
  * make git-dch work
  * remove geoip recommends: willie needs pygeoip, which is different
    from GeoIP, the C extension

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 09 Dec 2014 00:06:48 -0500

willie (4.5.1-1) unstable; urgency=low

  * Initial release (Closes: #771403)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 29 Nov 2014 17:49:27 -0500
