=== debian/control ===
Source: sopel
Section: net
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 9)
             , python3 (>= 3.2)
             , python3-setuptools
             , dh-python
             , dh-systemd (>= 1.5)
XS-Python-Version: >= 3.2
Standards-Version: 3.9.6
Homepage: http://sopel.chat
Vcs-Git: git://anonscm.debian.org/collab-maint/sopel.git -b debian
Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/sopel.git;a=summary

Package: sopel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
       , ${python3:Depends}
       , python3-praw
       , python3-xmltodict
       , python3-decorator (>= 3.4.2)
       , adduser
Provides: willie
Replaces: willie
Breaks: willie (<< 6.0~)
Recommends: python3-feedparser
          , python3-tz
          , python3-lxml
          , python3-enchant
Description: simple, lightweight, open source, easy-to-use IRC utility bot
 Sopel is a simple, lightweight, open source, easy-to-use IRC utility
 bot, written in Python. It's designed to be easy to use, easy to run,
 and easy to make new features for.
 .
 Sopel comes with a ton of ready-made features for you to use. It can
 leave notes for people, give you reminders, check RSS feeds, and much
 more.
 .
 Sopel also comes with a fully-documented and easy-to-use API, so you
 can write your own features. There's also an easy tutorial you can
 follow along with, to help you learn.
 .
 Developing for Sopel is a great way to familiarize yourself with
 Python. It's easy to start, but there's no limit to the cool things
 you can do with it.
 .
 Sopel was also known as Willie, Phenny or Jenni in previous
 incarnations.

Package: willie
Depends: sopel, ${misc:Depends}
Architecture: all
Priority: extra
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
