## sopel 6.3.0

=== debian/changelog ===
sopel (6.3.0-1) unstable; urgency=medium

  * new upstream release
  * remove sopel.service rename patch, merged upstream
  * added new requests dependency

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 15 Feb 2016 19:18:01 -0500
