=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
        , python3-praw
        , python3-xmltodict
        , python3-decorator (>= 3.4.2)
+       , python3-requests
        , adduser
 Provides: willie
 Replaces: willie
