=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME=sopel
export PYBUILD_DESTDIR_python3=debian/sopel

# main packaging script based on dh7 syntax
%:
	dh $@ --with=python3,systemd --buildsystem=pybuild
