## sopel 6.3.1

=== debian/changelog ===
sopel (6.3.1-1) unstable; urgency=medium

  * new upstream release
  * update standards version, no change
  * silence false positive in lintian, now litian clean

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 18 May 2016 17:00:44 -0400
