=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
              , dh-python
              , dh-systemd (>= 1.5)
 XS-Python-Version: >= 3.2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://sopel.chat
 Vcs-Git: git://anonscm.debian.org/collab-maint/sopel.git -b debian
 Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/sopel.git;a=summary
