## sopel 6.4.0

=== debian/changelog ===
sopel (6.4.0-1) unstable; urgency=medium

  * new upstream release
  * remove python3-decorator dependency again and replace by more accurate
    ipython recommends
  * move praw and xmltodict dependencies to recommends
  * remove willie binary package
  * explain how to deal with missing dependencies in README.Debian
  * try to run tests properly in build, failing

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 24 Sep 2016 09:34:38 -0400
