=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 9)
              , python3 (>= 3.2)
              , python3-setuptools
+             , python3-pytest
              , dh-python
              , dh-systemd (>= 1.5)
 XS-Python-Version: >= 3.2
@@ -17,9 +18,6 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
        , ${python3:Depends}
-       , python3-praw
-       , python3-xmltodict
-       , python3-decorator (>= 3.4.2)
        , python3-requests
        , adduser
 Provides: willie
@@ -29,6 +27,9 @@
           , python3-tz
           , python3-lxml
           , python3-enchant
+          , python3-praw
+          , python3-xmltodict
+          , python3-ipython
 Description: simple, lightweight, open source, easy-to-use IRC utility bot
  Sopel is a simple, lightweight, open source, easy-to-use IRC utility
  bot, written in Python. It's designed to be easy to use, easy to run,
@@ -48,11 +49,3 @@
  .
  Sopel was also known as Willie, Phenny or Jenni in previous
  incarnations.
-
-Package: willie
-Depends: sopel, ${misc:Depends}
-Architecture: all
-Priority: extra
-Section: oldlibs
-Description: transitional dummy package
- This is a transitional dummy package. It can safely be removed.
