## sopel 6.5.0

=== debian/changelog ===
sopel (6.5.0-1) unstable; urgency=medium

  * new upstream release
  * add missing lsb-base dependency for init.d script

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 15 Dec 2016 08:57:55 -0500
