=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
        , ${python3:Depends}
        , python3-requests
        , adduser
+       , lsb-base (>= 3.0-6)
 Provides: willie
 Replaces: willie
 Breaks: willie (<< 6.0~)
@@ -29,7 +30,7 @@
           , python3-enchant
           , python3-praw
           , python3-xmltodict
-          , python3-ipython
+          , ipython3
 Description: simple, lightweight, open source, easy-to-use IRC utility bot
  Sopel is a simple, lightweight, open source, easy-to-use IRC utility
  bot, written in Python. It's designed to be easy to use, easy to run,
