=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 # main packaging script based on dh7 syntax
 %:
 	dh $@ --with=python3,systemd --buildsystem=pybuild
+
+override_dh_auto_test:
+	true # dh_auto_test -- --test-pytest
