## sopel 6.5.3

=== requirements.txt ===
xmltodict
pytz
praw<6.0.0
pyenchant
pygeoip
ipython<6.0; python_version < '3.3'
ipython>=6.0,<7.0; python_version >= '3.3'
requests>=2.0.0,<3.0.0
