=== debian/changelog ===
sopel (6.5.3-1) unstable; urgency=medium

  * new upstream release
  * fix error in configuration sample (Closes: #851268)
  * remove patch about missing dependencies in jessie, we are beyond
    oldstable backports now
  * add patch to remove ipython support, which will soon be removed
    upstream, as it breaks trivial backporting to stretch

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 11 Apr 2018 18:51:57 -0400

sopel (6.5.1-2) unstable; urgency=medium

  * revert sysuser usage: it doesn't remove user in stable and not on
    purge in unstable. it was also misconfigured.

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 23 Mar 2018 11:22:07 -0400

sopel (6.5.1-1) unstable; urgency=medium

  * new upstream minor release
  * move to salsa
  * pygeoip now available in stretch
  * update standards versions, no changes
  * switch to creating users with sysuser

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 22 Mar 2018 09:55:54 -0400
