=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: net
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11~)
              , python3 (>= 3.2)
              , python3-setuptools
              , python3-pytest
              , dh-python
-             , dh-systemd (>= 1.5)
 XS-Python-Version: >= 3.2
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://sopel.chat
-Vcs-Git: git://anonscm.debian.org/collab-maint/sopel.git -b debian
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/sopel.git;a=summary
+Vcs-Git: https://salsa.debian.org/debian/sopel.git -b debian
+Vcs-Browser: https://salsa.debian.org/debian/sopel/
 
 Package: sopel
 Architecture: all
