=== debian/changelog ===
sopel (6.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Antoine Beaupré ]
  * new upstream release
  * update standards, no change
  * switch to debhelper-compat = 11

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 21 Jan 2019 11:54:34 -0500
