=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 11)
              , python3 (>= 3.2)
              , python3-setuptools
              , python3-pytest
              , dh-python
-XS-Python-Version: >= 3.2
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://sopel.chat
 Vcs-Git: https://salsa.debian.org/debian/sopel.git -b debian
 Vcs-Browser: https://salsa.debian.org/debian/sopel/
