## sopel 6.6.1

=== requirements.txt ===
xmltodict
pytz
praw<6.0.0
pyenchant; python_version < '3.7'
geoip2
ipython<6.0; python_version < '3.3'
ipython>=6.0,<7.0; python_version >= '3.3'
requests>=2.0.0,<3.0.0
dnspython
