=== debian/changelog ===
sopel (6.6.1-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Jan 2019 16:09:58 -0500
