## sopel 6.6.2

=== debian/changelog ===
sopel (6.6.2-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 01 Feb 2019 10:11:52 -0500
