## sopel 6.6.3

=== debian/changelog ===
sopel (6.6.3-2) unstable; urgency=medium

  * add missing dnspython depends (Closes: #922452)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 16 Feb 2019 11:01:48 -0500

sopel (6.6.3-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 15 Feb 2019 13:23:21 -0500
