=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
        , ${python3:Depends}
        , python3-requests
+       , python3-dnspython
        , adduser
        , lsb-base (>= 3.0-6)
 Provides: willie
