=== debian/changelog ===
sopel (6.6.9-1) unstable; urgency=medium

  * orphan package:

    I do not use Sopel anymore and therefore can't serve as a good
    maintainer. I also couldn't find a good reason to use this instead of
    more established codebase like Limnoria, which are seeing way more
    development and third-party packages.

    Limnoria is also well-maintained in Debian, so I am not sure sopel is
    worth inclusion in Debian in the first place anymore.
  * new upstream release (Closes: #927481)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 24 Oct 2019 09:52:59 -0400
