=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sopel
 Section: net
 Priority: optional
-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 11)
              , python3 (>= 3.2)
              , python3-setuptools
