=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with=python3,systemd --buildsystem=pybuild
+	dh $@ --with=python3 --buildsystem=pybuild
 
 override_dh_auto_test:
 	true # dh_auto_test -- --test-pytest
