## sopel modules.bucket-1.0.3

=== requirements.txt ===
pymysql
sopel>=6.0,<8
sqlalchemy
