## sopel modules.github-0.2.0a15

=== requirements.txt ===
sopel>=6.0,<7
bottle
