## sopel modules.github-0.4.5

=== requirements.txt ===
sopel>=7.0,<8
bottle~=0.12.0
