## sopel modules.twitter-0.4.0

=== requirements.txt ===
sopel>=7,<8
oauth2<2.0
