## sopel modules.twitter-1.0.1

=== requirements.txt ===
sopel-twitter
