## sopel plugins.pingpong-1.0.2

=== requirements.txt ===
sopel>=7.0.5,<8
